<?xml version="1.0" encoding="US-ASCII" standalone="no"?>
    <!-- Field: Doc-Info; Name: Generator; Value: GoFiler Complete; Version: 5.10c -->
    <!-- Field: Doc-Info; Name: VendorURI; Value: https://www.novaworks.com -->
    <!-- Field: Doc-Info; Name: Status; Value: 0x00000000 -->
<link:linkbase xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:xbrli="http://www.xbrl.org/2003/instance" xsi:schemaLocation="http://www.xbrl.org/2003/linkbase http://www.xbrl.org/2003/xbrl-linkbase-2003-12-31.xsd">
    <link:roleRef roleURI="http://forwardindus.com/role/Cover" xlink:href="ford-20210930.xsd#Cover" xlink:type="simple" />
    <link:roleRef roleURI="http://forwardindus.com/role/ConsolidatedBalanceSheets" xlink:href="ford-20210930.xsd#ConsolidatedBalanceSheets" xlink:type="simple" />
    <link:roleRef roleURI="http://forwardindus.com/role/ConsolidatedBalanceSheetsParenthetical" xlink:href="ford-20210930.xsd#ConsolidatedBalanceSheetsParenthetical" xlink:type="simple" />
    <link:roleRef roleURI="http://forwardindus.com/role/ConsolidatedStatementsOfOperations" xlink:href="ford-20210930.xsd#ConsolidatedStatementsOfOperations" xlink:type="simple" />
    <link:roleRef roleURI="http://forwardindus.com/role/ConsolidatedStatementsOfShareholdersEquity" xlink:href="ford-20210930.xsd#ConsolidatedStatementsOfShareholdersEquity" xlink:type="simple" />
    <link:roleRef roleURI="http://forwardindus.com/role/ConsolidatedStatementsOfCashFlows" xlink:href="ford-20210930.xsd#ConsolidatedStatementsOfCashFlows" xlink:type="simple" />
    <link:roleRef roleURI="http://forwardindus.com/role/Overview" xlink:href="ford-20210930.xsd#Overview" xlink:type="simple" />
    <link:roleRef roleURI="http://forwardindus.com/role/AccountingPolicies" xlink:href="ford-20210930.xsd#AccountingPolicies" xlink:type="simple" />
    <link:roleRef roleURI="http://forwardindus.com/role/Acquisition" xlink:href="ford-20210930.xsd#Acquisition" xlink:type="simple" />
    <link:roleRef roleURI="http://forwardindus.com/role/IntangibleAssetsAndGoodwill" xlink:href="ford-20210930.xsd#IntangibleAssetsAndGoodwill" xlink:type="simple" />
    <link:roleRef roleURI="http://forwardindus.com/role/PropertyAndEquipment" xlink:href="ford-20210930.xsd#PropertyAndEquipment" xlink:type="simple" />
    <link:roleRef roleURI="http://forwardindus.com/role/FairValueMeasurements" xlink:href="ford-20210930.xsd#FairValueMeasurements" xlink:type="simple" />
    <link:roleRef roleURI="http://forwardindus.com/role/AccruedExpensesAndOtherCurrentLiabilities" xlink:href="ford-20210930.xsd#AccruedExpensesAndOtherCurrentLiabilities" xlink:type="simple" />
    <link:roleRef roleURI="http://forwardindus.com/role/ShareholdersEquity" xlink:href="ford-20210930.xsd#ShareholdersEquity" xlink:type="simple" />
    <link:roleRef roleURI="http://forwardindus.com/role/Share-basedCompensation" xlink:href="ford-20210930.xsd#Share-basedCompensation" xlink:type="simple" />
    <link:roleRef roleURI="http://forwardindus.com/role/IncomeTaxes" xlink:href="ford-20210930.xsd#IncomeTaxes" xlink:type="simple" />
    <link:roleRef roleURI="http://forwardindus.com/role/EarningslossPerShare" xlink:href="ford-20210930.xsd#EarningslossPerShare" xlink:type="simple" />
    <link:roleRef roleURI="http://forwardindus.com/role/CommitmentsAndContingencies" xlink:href="ford-20210930.xsd#CommitmentsAndContingencies" xlink:type="simple" />
    <link:roleRef roleURI="http://forwardindus.com/role/Leases" xlink:href="ford-20210930.xsd#Leases" xlink:type="simple" />
    <link:roleRef roleURI="http://forwardindus.com/role/RelatedPartyTransactions" xlink:href="ford-20210930.xsd#RelatedPartyTransactions" xlink:type="simple" />
    <link:roleRef roleURI="http://forwardindus.com/role/KPlan" xlink:href="ford-20210930.xsd#KPlan" xlink:type="simple" />
    <link:roleRef roleURI="http://forwardindus.com/role/SegmentsAndConcentrations" xlink:href="ford-20210930.xsd#SegmentsAndConcentrations" xlink:type="simple" />
    <link:roleRef roleURI="http://forwardindus.com/role/LineOfCredit" xlink:href="ford-20210930.xsd#LineOfCredit" xlink:type="simple" />
    <link:roleRef roleURI="http://forwardindus.com/role/Debt" xlink:href="ford-20210930.xsd#Debt" xlink:type="simple" />
    <link:roleRef roleURI="http://forwardindus.com/role/MooniAgreement" xlink:href="ford-20210930.xsd#MooniAgreement" xlink:type="simple" />
    <link:roleRef roleURI="http://forwardindus.com/role/AccountingPoliciesPolicies" xlink:href="ford-20210930.xsd#AccountingPoliciesPolicies" xlink:type="simple" />
    <link:roleRef roleURI="http://forwardindus.com/role/AcquisitionTables" xlink:href="ford-20210930.xsd#AcquisitionTables" xlink:type="simple" />
    <link:roleRef roleURI="http://forwardindus.com/role/IntangibleAssetsAndGoodwillTables" xlink:href="ford-20210930.xsd#IntangibleAssetsAndGoodwillTables" xlink:type="simple" />
    <link:roleRef roleURI="http://forwardindus.com/role/PropertyAndEquipmentTables" xlink:href="ford-20210930.xsd#PropertyAndEquipmentTables" xlink:type="simple" />
    <link:roleRef roleURI="http://forwardindus.com/role/FairValueMeasurementsTables" xlink:href="ford-20210930.xsd#FairValueMeasurementsTables" xlink:type="simple" />
    <link:roleRef roleURI="http://forwardindus.com/role/AccruedExpensesAndOtherCurrentLiabilitiesTables" xlink:href="ford-20210930.xsd#AccruedExpensesAndOtherCurrentLiabilitiesTables" xlink:type="simple" />
    <link:roleRef roleURI="http://forwardindus.com/role/Share-basedCompensationTables" xlink:href="ford-20210930.xsd#Share-basedCompensationTables" xlink:type="simple" />
    <link:roleRef roleURI="http://forwardindus.com/role/IncomeTaxesTables" xlink:href="ford-20210930.xsd#IncomeTaxesTables" xlink:type="simple" />
    <link:roleRef roleURI="http://forwardindus.com/role/EarningslossPerShareTables" xlink:href="ford-20210930.xsd#EarningslossPerShareTables" xlink:type="simple" />
    <link:roleRef roleURI="http://forwardindus.com/role/LeasesTables" xlink:href="ford-20210930.xsd#LeasesTables" xlink:type="simple" />
    <link:roleRef roleURI="http://forwardindus.com/role/SegmentsAndConcentrationsTables" xlink:href="ford-20210930.xsd#SegmentsAndConcentrationsTables" xlink:type="simple" />
    <link:roleRef roleURI="http://forwardindus.com/role/OverviewDetailsNarrative" xlink:href="ford-20210930.xsd#OverviewDetailsNarrative" xlink:type="simple" />
    <link:roleRef roleURI="http://forwardindus.com/role/AccountingPoliciesDetailsNarrative" xlink:href="ford-20210930.xsd#AccountingPoliciesDetailsNarrative" xlink:type="simple" />
    <link:roleRef roleURI="http://forwardindus.com/role/AcquisitionDetails-AcquisitionDateFairValue" xlink:href="ford-20210930.xsd#AcquisitionDetails-AcquisitionDateFairValue" xlink:type="simple" />
    <link:roleRef roleURI="http://forwardindus.com/role/AcquisitionDetails-FairValuesOfAssetsAcquiredAndLiabilities" xlink:href="ford-20210930.xsd#AcquisitionDetails-FairValuesOfAssetsAcquiredAndLiabilities" xlink:type="simple" />
    <link:roleRef roleURI="http://forwardindus.com/role/AcquisitionDetailsNarrative" xlink:href="ford-20210930.xsd#AcquisitionDetailsNarrative" xlink:type="simple" />
    <link:roleRef roleURI="http://forwardindus.com/role/IntangibleAssetsAndGoodwillDetails-IntangibleAssets" xlink:href="ford-20210930.xsd#IntangibleAssetsAndGoodwillDetails-IntangibleAssets" xlink:type="simple" />
    <link:roleRef roleURI="http://forwardindus.com/role/IntangibleAssetsAndGoodwillDetails-EstimatedAmortizationExpense" xlink:href="ford-20210930.xsd#IntangibleAssetsAndGoodwillDetails-EstimatedAmortizationExpense" xlink:type="simple" />
    <link:roleRef roleURI="http://forwardindus.com/role/IntangibleAssetsAndGoodwillDetailsNarrative" xlink:href="ford-20210930.xsd#IntangibleAssetsAndGoodwillDetailsNarrative" xlink:type="simple" />
    <link:roleRef roleURI="http://forwardindus.com/role/PropertyAndEquipmentDetails" xlink:href="ford-20210930.xsd#PropertyAndEquipmentDetails" xlink:type="simple" />
    <link:roleRef roleURI="http://forwardindus.com/role/PropertyAndEquipmentDetailsNarrative" xlink:href="ford-20210930.xsd#PropertyAndEquipmentDetailsNarrative" xlink:type="simple" />
    <link:roleRef roleURI="http://forwardindus.com/role/FairValueMeasurementsDetails-FairValueHierarchy" xlink:href="ford-20210930.xsd#FairValueMeasurementsDetails-FairValueHierarchy" xlink:type="simple" />
    <link:roleRef roleURI="http://forwardindus.com/role/FairValueMeasurementsDetails-Assumptions" xlink:href="ford-20210930.xsd#FairValueMeasurementsDetails-Assumptions" xlink:type="simple" />
    <link:roleRef roleURI="http://forwardindus.com/role/FairValueMeasurementsDetails-ChangeInFairValueOfCost" xlink:href="ford-20210930.xsd#FairValueMeasurementsDetails-ChangeInFairValueOfCost" xlink:type="simple" />
    <link:roleRef roleURI="http://forwardindus.com/role/FairValueMeasurementsDetailsNarrative" xlink:href="ford-20210930.xsd#FairValueMeasurementsDetailsNarrative" xlink:type="simple" />
    <link:roleRef roleURI="http://forwardindus.com/role/AccruedExpensesAndOtherCurrentLiabilitiesDetails" xlink:href="ford-20210930.xsd#AccruedExpensesAndOtherCurrentLiabilitiesDetails" xlink:type="simple" />
    <link:roleRef roleURI="http://forwardindus.com/role/ShareholdersEquityDetailsNarrative" xlink:href="ford-20210930.xsd#ShareholdersEquityDetailsNarrative" xlink:type="simple" />
    <link:roleRef roleURI="http://forwardindus.com/role/Share-basedCompensationDetails-Assumptions" xlink:href="ford-20210930.xsd#Share-basedCompensationDetails-Assumptions" xlink:type="simple" />
    <link:roleRef roleURI="http://forwardindus.com/role/Share-basedCompensationDetails-OptionActivity" xlink:href="ford-20210930.xsd#Share-basedCompensationDetails-OptionActivity" xlink:type="simple" />
    <link:roleRef roleURI="http://forwardindus.com/role/Share-basedCompensationDetailsNarrative" xlink:href="ford-20210930.xsd#Share-basedCompensationDetailsNarrative" xlink:type="simple" />
    <link:roleRef roleURI="http://forwardindus.com/role/IncomeTaxesDetails-TaxProvision" xlink:href="ford-20210930.xsd#IncomeTaxesDetails-TaxProvision" xlink:type="simple" />
    <link:roleRef roleURI="http://forwardindus.com/role/IncomeTaxesDetails-DeferredTax" xlink:href="ford-20210930.xsd#IncomeTaxesDetails-DeferredTax" xlink:type="simple" />
    <link:roleRef roleURI="http://forwardindus.com/role/IncomeTaxesDetails-TaxReconciliation" xlink:href="ford-20210930.xsd#IncomeTaxesDetails-TaxReconciliation" xlink:type="simple" />
    <link:roleRef roleURI="http://forwardindus.com/role/IncomeTaxesDetailsNarrative" xlink:href="ford-20210930.xsd#IncomeTaxesDetailsNarrative" xlink:type="simple" />
    <link:roleRef roleURI="http://forwardindus.com/role/EarningsPerShareDetails-DilutedLossPerShare" xlink:href="ford-20210930.xsd#EarningsPerShareDetails-DilutedLossPerShare" xlink:type="simple" />
    <link:roleRef roleURI="http://forwardindus.com/role/EarningsPerShareDetails-AntidilutiveShares" xlink:href="ford-20210930.xsd#EarningsPerShareDetails-AntidilutiveShares" xlink:type="simple" />
    <link:roleRef roleURI="http://forwardindus.com/role/EarningslossPerShareDetailsNarrative" xlink:href="ford-20210930.xsd#EarningslossPerShareDetailsNarrative" xlink:type="simple" />
    <link:roleRef roleURI="http://forwardindus.com/role/LeasesDetails" xlink:href="ford-20210930.xsd#LeasesDetails" xlink:type="simple" />
    <link:roleRef roleURI="http://forwardindus.com/role/LeasesDetailsNarrative" xlink:href="ford-20210930.xsd#LeasesDetailsNarrative" xlink:type="simple" />
    <link:roleRef roleURI="http://forwardindus.com/role/RelatedPartyTransactionsDetailsNarrative" xlink:href="ford-20210930.xsd#RelatedPartyTransactionsDetailsNarrative" xlink:type="simple" />
    <link:roleRef roleURI="http://forwardindus.com/role/KPlanDetailsNarrative" xlink:href="ford-20210930.xsd#KPlanDetailsNarrative" xlink:type="simple" />
    <link:roleRef roleURI="http://forwardindus.com/role/OperatingSegmentInformationDetails-IncomeStatement" xlink:href="ford-20210930.xsd#OperatingSegmentInformationDetails-IncomeStatement" xlink:type="simple" />
    <link:roleRef roleURI="http://forwardindus.com/role/OperatingSegmentInformationDetails-BalanceSheet" xlink:href="ford-20210930.xsd#OperatingSegmentInformationDetails-BalanceSheet" xlink:type="simple" />
    <link:roleRef roleURI="http://forwardindus.com/role/OperatingSegmentInformationDetails-Revenues" xlink:href="ford-20210930.xsd#OperatingSegmentInformationDetails-Revenues" xlink:type="simple" />
    <link:roleRef roleURI="http://forwardindus.com/role/OperatingSegmentInformationDetails-Concentrations" xlink:href="ford-20210930.xsd#OperatingSegmentInformationDetails-Concentrations" xlink:type="simple" />
    <link:roleRef roleURI="http://forwardindus.com/role/LineOfCreditDetailsNarrative" xlink:href="ford-20210930.xsd#LineOfCreditDetailsNarrative" xlink:type="simple" />
    <link:roleRef roleURI="http://forwardindus.com/role/DebtDetailsNarrative" xlink:href="ford-20210930.xsd#DebtDetailsNarrative" xlink:type="simple" />
    <link:roleRef roleURI="http://forwardindus.com/role/MooniAgreementDetailsNarrative" xlink:href="ford-20210930.xsd#MooniAgreementDetailsNarrative" xlink:type="simple" />
    <link:calculationLink xlink:type="extended" xlink:role="http://forwardindus.com/role/Cover" xlink:title="00000001 - Document - Cover" />
    <link:calculationLink xlink:type="extended" xlink:role="http://forwardindus.com/role/ConsolidatedBalanceSheets" xlink:title="00000002 - Statement - CONSOLIDATED BALANCE SHEETS">
      <link:loc xlink:type="locator" xlink:href="https://xbrl.fasb.org/us-gaap/2021/elts/us-gaap-2021-01-31.xsd#us-gaap_AssetsCurrent" xlink:label="loc_us-gaapAssetsCurrent" />
      <link:loc xlink:type="locator" xlink:href="https://xbrl.fasb.org/us-gaap/2021/elts/us-gaap-2021-01-31.xsd#us-gaap_Cash" xlink:label="loc_us-gaapCash" />
      <link:calculationArc order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_us-gaapAssetsCurrent" xlink:to="loc_us-gaapCash" xlink:type="arc" weight="1" />
      <link:loc xlink:type="locator" xlink:href="https://xbrl.fasb.org/us-gaap/2021/elts/us-gaap-2021-01-31.xsd#us-gaap_AccountsReceivableNetCurrent" xlink:label="loc_us-gaapAccountsReceivableNetCurrent" />
      <link:calculationArc order="2" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_us-gaapAssetsCurrent" xlink:to="loc_us-gaapAccountsReceivableNetCurrent" xlink:type="arc" weight="1" />
      <link:loc xlink:type="locator" xlink:href="https://xbrl.fasb.org/us-gaap/2021/elts/us-gaap-2021-01-31.xsd#us-gaap_InventoryNet" xlink:label="loc_us-gaapInventoryNet" />
      <link:calculationArc order="3" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_us-gaapAssetsCurrent" xlink:to="loc_us-gaapInventoryNet" xlink:type="arc" weight="1" />
      <link:loc xlink:type="locator" xlink:href="https://xbrl.fasb.org/us-gaap/2021/elts/us-gaap-2021-01-31.xsd#us-gaap_PrepaidExpenseAndOtherAssetsCurrent" xlink:label="loc_us-gaapPrepaidExpenseAndOtherAssetsCurrent" />
      <link:calculationArc order="4" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_us-gaapAssetsCurrent" xlink:to="loc_us-gaapPrepaidExpenseAndOtherAssetsCurrent" xlink:type="arc" weight="1" />
      <link:loc xlink:type="locator" xlink:href="https://xbrl.fasb.org/us-gaap/2021/elts/us-gaap-2021-01-31.xsd#us-gaap_Assets" xlink:label="loc_us-gaapAssets" />
      <link:calculationArc order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_us-gaapAssets" xlink:to="loc_us-gaapAssetsCurrent" xlink:type="arc" weight="1" />
      <link:loc xlink:type="locator" xlink:href="https://xbrl.fasb.org/us-gaap/2021/elts/us-gaap-2021-01-31.xsd#us-gaap_PropertyPlantAndEquipmentNet" xlink:label="loc_us-gaapPropertyPlantAndEquipmentNet" />
      <link:calculationArc order="2" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_us-gaapAssets" xlink:to="loc_us-gaapPropertyPlantAndEquipmentNet" xlink:type="arc" weight="1" />
      <link:loc xlink:type="locator" xlink:href="https://xbrl.fasb.org/us-gaap/2021/elts/us-gaap-2021-01-31.xsd#us-gaap_IntangibleAssetsNetExcludingGoodwill" xlink:label="loc_us-gaapIntangibleAssetsNetExcludingGoodwill" />
      <link:calculationArc order="3" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_us-gaapAssets" xlink:to="loc_us-gaapIntangibleAssetsNetExcludingGoodwill" xlink:type="arc" weight="1" />
      <link:loc xlink:type="locator" xlink:href="https://xbrl.fasb.org/us-gaap/2021/elts/us-gaap-2021-01-31.xsd#us-gaap_Goodwill" xlink:label="loc_us-gaapGoodwill" />
      <link:calculationArc order="4" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_us-gaapAssets" xlink:to="loc_us-gaapGoodwill" xlink:type="arc" weight="1" />
      <link:loc xlink:type="locator" xlink:href="https://xbrl.fasb.org/us-gaap/2021/elts/us-gaap-2021-01-31.xsd#us-gaap_OperatingLeaseRightOfUseAsset" xlink:label="loc_us-gaapOperatingLeaseRightOfUseAsset" />
      <link:calculationArc order="5" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_us-gaapAssets" xlink:to="loc_us-gaapOperatingLeaseRightOfUseAsset" xlink:type="arc" weight="1" />
      <link:loc xlink:type="locator" xlink:href="https://xbrl.fasb.org/us-gaap/2021/elts/us-gaap-2021-01-31.xsd#us-gaap_OtherAssetsNoncurrent" xlink:label="loc_us-gaapOtherAssetsNoncurrent" />
      <link:calculationArc order="6" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_us-gaapAssets" xlink:to="loc_us-gaapOtherAssetsNoncurrent" xlink:type="arc" weight="1" />
      <link:loc xlink:type="locator" xlink:href="https://xbrl.fasb.org/us-gaap/2021/elts/us-gaap-2021-01-31.xsd#us-gaap_LiabilitiesCurrent" xlink:label="loc_us-gaapLiabilitiesCurrent" />
      <link:loc xlink:type="locator" xlink:href="https://xbrl.fasb.org/us-gaap/2021/elts/us-gaap-2021-01-31.xsd#us-gaap_LinesOfCreditCurrent" xlink:label="loc_us-gaapLinesOfCreditCurrent" />
      <link:calculationArc order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_us-gaapLiabilitiesCurrent" xlink:to="loc_us-gaapLinesOfCreditCurrent" xlink:type="arc" weight="1" />
      <link:loc xlink:type="locator" xlink:href="https://xbrl.fasb.org/us-gaap/2021/elts/us-gaap-2021-01-31.xsd#us-gaap_OtherNotesPayableCurrent" xlink:label="loc_us-gaapOtherNotesPayableCurrent" />
      <link:calculationArc order="2" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_us-gaapLiabilitiesCurrent" xlink:to="loc_us-gaapOtherNotesPayableCurrent" xlink:type="arc" weight="1" />
      <link:loc xlink:type="locator" xlink:href="https://xbrl.fasb.org/us-gaap/2021/elts/us-gaap-2021-01-31.xsd#us-gaap_AccountsPayableCurrent" xlink:label="loc_us-gaapAccountsPayableCurrent" />
      <link:calculationArc order="3" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_us-gaapLiabilitiesCurrent" xlink:to="loc_us-gaapAccountsPayableCurrent" xlink:type="arc" weight="1" />
      <link:loc xlink:type="locator" xlink:href="https://xbrl.fasb.org/us-gaap/2021/elts/us-gaap-2021-01-31.xsd#us-gaap_DueToAffiliateCurrent" xlink:label="loc_us-gaapDueToAffiliateCurrent" />
      <link:calculationArc order="4" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_us-gaapLiabilitiesCurrent" xlink:to="loc_us-gaapDueToAffiliateCurrent" xlink:type="arc" weight="1" />
      <link:loc xlink:type="locator" xlink:href="https://xbrl.fasb.org/us-gaap/2021/elts/us-gaap-2021-01-31.xsd#us-gaap_DeferredRevenueCurrent" xlink:label="loc_us-gaapDeferredRevenueCurrent" />
      <link:calculationArc order="5" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_us-gaapLiabilitiesCurrent" xlink:to="loc_us-gaapDeferredRevenueCurrent" xlink:type="arc" weight="1" />
      <link:loc xlink:type="locator" xlink:href="https://xbrl.fasb.org/us-gaap/2021/elts/us-gaap-2021-01-31.xsd#us-gaap_NotesPayableCurrent" xlink:label="loc_us-gaapNotesPayableCurrent" />
      <link:calculationArc order="6" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_us-gaapLiabilitiesCurrent" xlink:to="loc_us-gaapNotesPayableCurrent" xlink:type="arc" weight="1" />
      <link:loc xlink:type="locator" xlink:href="https://xbrl.fasb.org/us-gaap/2021/elts/us-gaap-2021-01-31.xsd#us-gaap_CapitalLeaseObligationsCurrent" xlink:label="loc_us-gaapCapitalLeaseObligationsCurrent" />
      <link:calculationArc order="7" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_us-gaapLiabilitiesCurrent" xlink:to="loc_us-gaapCapitalLeaseObligationsCurrent" xlink:type="arc" weight="1" />
      <link:loc xlink:type="locator" xlink:href="https://xbrl.fasb.org/us-gaap/2021/elts/us-gaap-2021-01-31.xsd#us-gaap_DeferredCompensationLiabilityCurrent" xlink:label="loc_us-gaapDeferredCompensationLiabilityCurrent" />
      <link:calculationArc order="8" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_us-gaapLiabilitiesCurrent" xlink:to="loc_us-gaapDeferredCompensationLiabilityCurrent" xlink:type="arc" weight="1" />
      <link:loc xlink:type="locator" xlink:href="https://xbrl.fasb.org/us-gaap/2021/elts/us-gaap-2021-01-31.xsd#us-gaap_OperatingLeaseLiabilityCurrent" xlink:label="loc_us-gaapOperatingLeaseLiabilityCurrent" />
      <link:calculationArc order="9" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_us-gaapLiabilitiesCurrent" xlink:to="loc_us-gaapOperatingLeaseLiabilityCurrent" xlink:type="arc" weight="1" />
      <link:loc xlink:type="locator" xlink:href="https://xbrl.fasb.org/us-gaap/2021/elts/us-gaap-2021-01-31.xsd#us-gaap_AccountsPayableAndOtherAccruedLiabilitiesCurrent" xlink:label="loc_us-gaapAccountsPayableAndOtherAccruedLiabilitiesCurrent" />
      <link:calculationArc order="10" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_us-gaapLiabilitiesCurrent" xlink:to="loc_us-gaapAccountsPayableAndOtherAccruedLiabilitiesCurrent" xlink:type="arc" weight="1" />
      <link:loc xlink:type="locator" xlink:href="https://xbrl.fasb.org/us-gaap/2021/elts/us-gaap-2021-01-31.xsd#us-gaap_LiabilitiesNoncurrent" xlink:label="loc_us-gaapLiabilitiesNoncurrent" />
      <link:loc xlink:type="locator" xlink:href="https://xbrl.fasb.org/us-gaap/2021/elts/us-gaap-2021-01-31.xsd#us-gaap_OtherLongTermNotesPayable" xlink:label="loc_us-gaapOtherLongTermNotesPayable" />
      <link:calculationArc order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_us-gaapLiabilitiesNoncurrent" xlink:to="loc_us-gaapOtherLongTermNotesPayable" xlink:type="arc" weight="1" />
      <link:loc xlink:type="locator" xlink:href="https://xbrl.fasb.org/us-gaap/2021/elts/us-gaap-2021-01-31.xsd#us-gaap_OtherLongTermDebtNoncurrent" xlink:label="loc_us-gaapOtherLongTermDebtNoncurrent" />
      <link:calculationArc order="2" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_us-gaapLiabilitiesNoncurrent" xlink:to="loc_us-gaapOtherLongTermDebtNoncurrent" xlink:type="arc" weight="1" />
      <link:loc xlink:type="locator" xlink:href="https://xbrl.fasb.org/us-gaap/2021/elts/us-gaap-2021-01-31.xsd#us-gaap_OperatingLeaseLiabilityNoncurrent" xlink:label="loc_us-gaapOperatingLeaseLiabilityNoncurrent" />
      <link:calculationArc order="3" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_us-gaapLiabilitiesNoncurrent" xlink:to="loc_us-gaapOperatingLeaseLiabilityNoncurrent" xlink:type="arc" weight="1" />
      <link:loc xlink:type="locator" xlink:href="https://xbrl.fasb.org/us-gaap/2021/elts/us-gaap-2021-01-31.xsd#us-gaap_CapitalLeaseObligationsNoncurrent" xlink:label="loc_us-gaapCapitalLeaseObligationsNoncurrent" />
      <link:calculationArc order="4" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_us-gaapLiabilitiesNoncurrent" xlink:to="loc_us-gaapCapitalLeaseObligationsNoncurrent" xlink:type="arc" weight="1" />
      <link:loc xlink:type="locator" xlink:href="https://xbrl.fasb.org/us-gaap/2021/elts/us-gaap-2021-01-31.xsd#us-gaap_DeferredCompensationLiabilityClassifiedNoncurrent" xlink:label="loc_us-gaapDeferredCompensationLiabilityClassifiedNoncurrent" />
      <link:calculationArc order="5" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_us-gaapLiabilitiesNoncurrent" xlink:to="loc_us-gaapDeferredCompensationLiabilityClassifiedNoncurrent" xlink:type="arc" weight="1" />
      <link:loc xlink:type="locator" xlink:href="https://xbrl.fasb.org/us-gaap/2021/elts/us-gaap-2021-01-31.xsd#us-gaap_Liabilities" xlink:label="loc_us-gaapLiabilities" />
      <link:calculationArc order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_us-gaapLiabilities" xlink:to="loc_us-gaapLiabilitiesCurrent" xlink:type="arc" weight="1" />
      <link:calculationArc order="2" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_us-gaapLiabilities" xlink:to="loc_us-gaapLiabilitiesNoncurrent" xlink:type="arc" weight="1" />
      <link:loc xlink:type="locator" xlink:href="https://xbrl.fasb.org/us-gaap/2021/elts/us-gaap-2021-01-31.xsd#us-gaap_StockholdersEquity" xlink:label="loc_us-gaapStockholdersEquity" />
      <link:loc xlink:type="locator" xlink:href="https://xbrl.fasb.org/us-gaap/2021/elts/us-gaap-2021-01-31.xsd#us-gaap_CommonStockValueOutstanding" xlink:label="loc_us-gaapCommonStockValueOutstanding" />
      <link:calculationArc order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_us-gaapStockholdersEquity" xlink:to="loc_us-gaapCommonStockValueOutstanding" xlink:type="arc" weight="1" />
      <link:loc xlink:type="locator" xlink:href="https://xbrl.fasb.org/us-gaap/2021/elts/us-gaap-2021-01-31.xsd#us-gaap_AdditionalPaidInCapitalCommonStock" xlink:label="loc_us-gaapAdditionalPaidInCapitalCommonStock" />
      <link:calculationArc order="2" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_us-gaapStockholdersEquity" xlink:to="loc_us-gaapAdditionalPaidInCapitalCommonStock" xlink:type="arc" weight="1" />
      <link:loc xlink:type="locator" xlink:href="https://xbrl.fasb.org/us-gaap/2021/elts/us-gaap-2021-01-31.xsd#us-gaap_RetainedEarningsAccumulatedDeficit" xlink:label="loc_us-gaapRetainedEarningsAccumulatedDeficit" />
      <link:calculationArc order="3" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_us-gaapStockholdersEquity" xlink:to="loc_us-gaapRetainedEarningsAccumulatedDeficit" xlink:type="arc" weight="1" />
      <link:loc xlink:type="locator" xlink:href="https://xbrl.fasb.org/us-gaap/2021/elts/us-gaap-2021-01-31.xsd#us-gaap_LiabilitiesAndStockholdersEquity" xlink:label="loc_us-gaapLiabilitiesAndStockholdersEquity" />
      <link:calculationArc order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_us-gaapLiabilitiesAndStockholdersEquity" xlink:to="loc_us-gaapLiabilities" xlink:type="arc" weight="1" />
      <link:loc xlink:type="locator" xlink:href="https://xbrl.fasb.org/us-gaap/2021/elts/us-gaap-2021-01-31.xsd#us-gaap_CommitmentsAndContingencies" xlink:label="loc_us-gaapCommitmentsAndContingencies" />
      <link:calculationArc order="2" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_us-gaapLiabilitiesAndStockholdersEquity" xlink:to="loc_us-gaapCommitmentsAndContingencies" xlink:type="arc" weight="1" />
      <link:calculationArc order="3" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_us-gaapLiabilitiesAndStockholdersEquity" xlink:to="loc_us-gaapStockholdersEquity" xlink:type="arc" weight="1" />
    </link:calculationLink>
    <link:calculationLink xlink:type="extended" xlink:role="http://forwardindus.com/role/ConsolidatedBalanceSheetsParenthetical" xlink:title="00000003 - Statement - CONSOLIDATED BALANCE SHEETS (Parenthetical)" />
    <link:calculationLink xlink:type="extended" xlink:role="http://forwardindus.com/role/ConsolidatedStatementsOfOperations" xlink:title="00000004 - Statement - CONSOLIDATED STATEMENTS OF OPERATIONS">
      <link:loc xlink:type="locator" xlink:href="https://xbrl.fasb.org/us-gaap/2021/elts/us-gaap-2021-01-31.xsd#us-gaap_GrossProfit" xlink:label="loc_us-gaapGrossProfit" />
      <link:loc xlink:type="locator" xlink:href="https://xbrl.fasb.org/us-gaap/2021/elts/us-gaap-2021-01-31.xsd#us-gaap_Revenues" xlink:label="loc_us-gaapRevenues" />
      <link:calculationArc order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_us-gaapGrossProfit" xlink:to="loc_us-gaapRevenues" xlink:type="arc" weight="1" />
      <link:loc xlink:type="locator" xlink:href="https://xbrl.fasb.org/us-gaap/2021/elts/us-gaap-2021-01-31.xsd#us-gaap_CostOfRevenue" xlink:label="loc_us-gaapCostOfRevenue" />
      <link:calculationArc order="2" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_us-gaapGrossProfit" xlink:to="loc_us-gaapCostOfRevenue" xlink:type="arc" weight="-1" />
      <link:loc xlink:type="locator" xlink:href="https://xbrl.fasb.org/us-gaap/2021/elts/us-gaap-2021-01-31.xsd#us-gaap_OperatingIncomeLoss" xlink:label="loc_us-gaapOperatingIncomeLoss" />
      <link:calculationArc order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_us-gaapOperatingIncomeLoss" xlink:to="loc_us-gaapGrossProfit" xlink:type="arc" weight="1" />
      <link:loc xlink:type="locator" xlink:href="https://xbrl.fasb.org/us-gaap/2021/elts/us-gaap-2021-01-31.xsd#us-gaap_SellingAndMarketingExpense" xlink:label="loc_us-gaapSellingAndMarketingExpense" />
      <link:calculationArc order="2" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_us-gaapOperatingIncomeLoss" xlink:to="loc_us-gaapSellingAndMarketingExpense" xlink:type="arc" weight="-1" />
      <link:loc xlink:type="locator" xlink:href="https://xbrl.fasb.org/us-gaap/2021/elts/us-gaap-2021-01-31.xsd#us-gaap_GeneralAndAdministrativeExpense" xlink:label="loc_us-gaapGeneralAndAdministrativeExpense" />
      <link:calculationArc order="3" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_us-gaapOperatingIncomeLoss" xlink:to="loc_us-gaapGeneralAndAdministrativeExpense" xlink:type="arc" weight="-1" />
      <link:loc xlink:type="locator" xlink:href="https://xbrl.fasb.org/us-gaap/2021/elts/us-gaap-2021-01-31.xsd#us-gaap_GoodwillImpairmentLoss" xlink:label="loc_us-gaapGoodwillImpairmentLoss" />
      <link:calculationArc order="4" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_us-gaapOperatingIncomeLoss" xlink:to="loc_us-gaapGoodwillImpairmentLoss" xlink:type="arc" weight="-1" />
      <link:loc xlink:type="locator" xlink:href="https://xbrl.fasb.org/us-gaap/2021/elts/us-gaap-2021-01-31.xsd#us-gaap_IncomeLossFromContinuingOperationsBeforeIncomeTaxesExtraordinaryItemsNoncontrollingInterest" xlink:label="loc_us-gaapIncomeLossFromContinuingOperationsBeforeIncomeTaxesExtraordinaryItemsNoncontrollingInterest" />
      <link:calculationArc order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_us-gaapIncomeLossFromContinuingOperationsBeforeIncomeTaxesExtraordinaryItemsNoncontrollingInterest" xlink:to="loc_us-gaapOperatingIncomeLoss" xlink:type="arc" weight="1" />
      <link:loc xlink:type="locator" xlink:href="https://xbrl.fasb.org/us-gaap/2021/elts/us-gaap-2021-01-31.xsd#us-gaap_GainsLossesOnExtinguishmentOfDebt" xlink:label="loc_us-gaapGainsLossesOnExtinguishmentOfDebt" />
      <link:calculationArc order="2" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_us-gaapIncomeLossFromContinuingOperationsBeforeIncomeTaxesExtraordinaryItemsNoncontrollingInterest" xlink:to="loc_us-gaapGainsLossesOnExtinguishmentOfDebt" xlink:type="arc" weight="1" />
      <link:loc xlink:type="locator" xlink:href="ford-20210930.xsd#ford_FairValueAdjustmentOfEarnoutConsideration" xlink:label="loc_fordFairValueAdjustmentOfEarnoutConsideration" />
      <link:calculationArc order="3" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_us-gaapIncomeLossFromContinuingOperationsBeforeIncomeTaxesExtraordinaryItemsNoncontrollingInterest" xlink:to="loc_fordFairValueAdjustmentOfEarnoutConsideration" xlink:type="arc" weight="1" />
      <link:loc xlink:type="locator" xlink:href="ford-20210930.xsd#ford_FairValueAdjustmentOfDeferredCashConsideration" xlink:label="loc_fordFairValueAdjustmentOfDeferredCashConsideration" />
      <link:calculationArc order="4" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_us-gaapIncomeLossFromContinuingOperationsBeforeIncomeTaxesExtraordinaryItemsNoncontrollingInterest" xlink:to="loc_fordFairValueAdjustmentOfDeferredCashConsideration" xlink:type="arc" weight="-1" />
      <link:loc xlink:type="locator" xlink:href="https://xbrl.fasb.org/us-gaap/2021/elts/us-gaap-2021-01-31.xsd#us-gaap_InterestAndOtherIncome" xlink:label="loc_us-gaapInterestAndOtherIncome" />
      <link:calculationArc order="5" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_us-gaapIncomeLossFromContinuingOperationsBeforeIncomeTaxesExtraordinaryItemsNoncontrollingInterest" xlink:to="loc_us-gaapInterestAndOtherIncome" xlink:type="arc" weight="1" />
      <link:loc xlink:type="locator" xlink:href="https://xbrl.fasb.org/us-gaap/2021/elts/us-gaap-2021-01-31.xsd#us-gaap_InterestExpense" xlink:label="loc_us-gaapInterestExpense" />
      <link:calculationArc order="6" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_us-gaapIncomeLossFromContinuingOperationsBeforeIncomeTaxesExtraordinaryItemsNoncontrollingInterest" xlink:to="loc_us-gaapInterestExpense" xlink:type="arc" weight="-1" />
      <link:loc xlink:type="locator" xlink:href="https://xbrl.fasb.org/us-gaap/2021/elts/us-gaap-2021-01-31.xsd#us-gaap_OtherNonoperatingIncomeExpense" xlink:label="loc_us-gaapOtherNonoperatingIncomeExpense" />
      <link:calculationArc order="7" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_us-gaapIncomeLossFromContinuingOperationsBeforeIncomeTaxesExtraordinaryItemsNoncontrollingInterest" xlink:to="loc_us-gaapOtherNonoperatingIncomeExpense" xlink:type="arc" weight="1" />
      <link:loc xlink:type="locator" xlink:href="https://xbrl.fasb.org/us-gaap/2021/elts/us-gaap-2021-01-31.xsd#us-gaap_NetIncomeLoss" xlink:label="loc_us-gaapNetIncomeLoss" />
      <link:calculationArc order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_us-gaapNetIncomeLoss" xlink:to="loc_us-gaapIncomeLossFromContinuingOperationsBeforeIncomeTaxesExtraordinaryItemsNoncontrollingInterest" xlink:type="arc" weight="1" />
      <link:loc xlink:type="locator" xlink:href="https://xbrl.fasb.org/us-gaap/2021/elts/us-gaap-2021-01-31.xsd#us-gaap_IncomeTaxExpenseBenefit" xlink:label="loc_us-gaapIncomeTaxExpenseBenefit" />
      <link:calculationArc order="2" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_us-gaapNetIncomeLoss" xlink:to="loc_us-gaapIncomeTaxExpenseBenefit" xlink:type="arc" weight="-1" />
    </link:calculationLink>
    <link:calculationLink xlink:type="extended" xlink:role="http://forwardindus.com/role/ConsolidatedStatementsOfShareholdersEquity" xlink:title="00000005 - Statement - CONSOLIDATED STATEMENTS OF SHAREHOLDER&apos;S EQUITY" />
    <link:calculationLink xlink:type="extended" xlink:role="http://forwardindus.com/role/ConsolidatedStatementsOfCashFlows" xlink:title="00000006 - Statement - CONSOLIDATED STATEMENTS OF CASH FLOWS">
      <link:loc xlink:type="locator" xlink:href="https://xbrl.fasb.org/us-gaap/2021/elts/us-gaap-2021-01-31.xsd#us-gaap_NetCashProvidedByUsedInOperatingActivities" xlink:label="loc_us-gaapNetCashProvidedByUsedInOperatingActivities" />
      <link:loc xlink:type="locator" xlink:href="https://xbrl.fasb.org/us-gaap/2021/elts/us-gaap-2021-01-31.xsd#us-gaap_NetIncomeLoss" xlink:label="loc_us-gaapNetIncomeLoss" />
      <link:calculationArc order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_us-gaapNetCashProvidedByUsedInOperatingActivities" xlink:to="loc_us-gaapNetIncomeLoss" xlink:type="arc" weight="1" />
      <link:loc xlink:type="locator" xlink:href="https://xbrl.fasb.org/us-gaap/2021/elts/us-gaap-2021-01-31.xsd#us-gaap_ShareBasedCompensation" xlink:label="loc_us-gaapShareBasedCompensation" />
      <link:calculationArc order="2" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_us-gaapNetCashProvidedByUsedInOperatingActivities" xlink:to="loc_us-gaapShareBasedCompensation" xlink:type="arc" weight="1" />
      <link:loc xlink:type="locator" xlink:href="https://xbrl.fasb.org/us-gaap/2021/elts/us-gaap-2021-01-31.xsd#us-gaap_DepreciationDepletionAndAmortization" xlink:label="loc_us-gaapDepreciationDepletionAndAmortization" />
      <link:calculationArc order="3" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_us-gaapNetCashProvidedByUsedInOperatingActivities" xlink:to="loc_us-gaapDepreciationDepletionAndAmortization" xlink:type="arc" weight="1" />
      <link:loc xlink:type="locator" xlink:href="ford-20210930.xsd#ford_BadDebtExpenserecovery" xlink:label="loc_fordBadDebtExpenserecovery" />
      <link:calculationArc order="4" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_us-gaapNetCashProvidedByUsedInOperatingActivities" xlink:to="loc_fordBadDebtExpenserecovery" xlink:type="arc" weight="-1" />
      <link:loc xlink:type="locator" xlink:href="https://xbrl.fasb.org/us-gaap/2021/elts/us-gaap-2021-01-31.xsd#us-gaap_GainsLossesOnExtinguishmentOfDebt" xlink:label="loc_us-gaapGainsLossesOnExtinguishmentOfDebt" />
      <link:calculationArc order="5" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_us-gaapNetCashProvidedByUsedInOperatingActivities" xlink:to="loc_us-gaapGainsLossesOnExtinguishmentOfDebt" xlink:type="arc" weight="-1" />
      <link:loc xlink:type="locator" xlink:href="ford-20210930.xsd#ford_FairValueAdjustmentOfEarnoutConsideration" xlink:label="loc_fordFairValueAdjustmentOfEarnoutConsideration" />
      <link:calculationArc order="6" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_us-gaapNetCashProvidedByUsedInOperatingActivities" xlink:to="loc_fordFairValueAdjustmentOfEarnoutConsideration" xlink:type="arc" weight="-1" />
      <link:loc xlink:type="locator" xlink:href="ford-20210930.xsd#ford_FairValueAdjustmentOfDeferredCashConsideration" xlink:label="loc_fordFairValueAdjustmentOfDeferredCashConsideration" />
      <link:calculationArc order="7" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_us-gaapNetCashProvidedByUsedInOperatingActivities" xlink:to="loc_fordFairValueAdjustmentOfDeferredCashConsideration" xlink:type="arc" weight="1" />
      <link:loc xlink:type="locator" xlink:href="https://xbrl.fasb.org/us-gaap/2021/elts/us-gaap-2021-01-31.xsd#us-gaap_GoodwillImpairmentLoss" xlink:label="loc_us-gaapGoodwillImpairmentLoss" />
      <link:calculationArc order="8" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_us-gaapNetCashProvidedByUsedInOperatingActivities" xlink:to="loc_us-gaapGoodwillImpairmentLoss" xlink:type="arc" weight="1" />
      <link:loc xlink:type="locator" xlink:href="https://xbrl.fasb.org/us-gaap/2021/elts/us-gaap-2021-01-31.xsd#us-gaap_ImpairmentOfInvestments" xlink:label="loc_us-gaapImpairmentOfInvestments" />
      <link:calculationArc order="9" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_us-gaapNetCashProvidedByUsedInOperatingActivities" xlink:to="loc_us-gaapImpairmentOfInvestments" xlink:type="arc" weight="1" />
      <link:loc xlink:type="locator" xlink:href="https://xbrl.fasb.org/us-gaap/2021/elts/us-gaap-2021-01-31.xsd#us-gaap_IncreaseDecreaseInAccountsReceivable" xlink:label="loc_us-gaapIncreaseDecreaseInAccountsReceivable" />
      <link:calculationArc order="10" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_us-gaapNetCashProvidedByUsedInOperatingActivities" xlink:to="loc_us-gaapIncreaseDecreaseInAccountsReceivable" xlink:type="arc" weight="-1" />
      <link:loc xlink:type="locator" xlink:href="https://xbrl.fasb.org/us-gaap/2021/elts/us-gaap-2021-01-31.xsd#us-gaap_IncreaseDecreaseInInventories" xlink:label="loc_us-gaapIncreaseDecreaseInInventories" />
      <link:calculationArc order="11" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_us-gaapNetCashProvidedByUsedInOperatingActivities" xlink:to="loc_us-gaapIncreaseDecreaseInInventories" xlink:type="arc" weight="-1" />
      <link:loc xlink:type="locator" xlink:href="https://xbrl.fasb.org/us-gaap/2021/elts/us-gaap-2021-01-31.xsd#us-gaap_IncreaseDecreaseInPrepaidDeferredExpenseAndOtherAssets" xlink:label="loc_us-gaapIncreaseDecreaseInPrepaidDeferredExpenseAndOtherAssets" />
      <link:calculationArc order="12" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_us-gaapNetCashProvidedByUsedInOperatingActivities" xlink:to="loc_us-gaapIncreaseDecreaseInPrepaidDeferredExpenseAndOtherAssets" xlink:type="arc" weight="-1" />
      <link:loc xlink:type="locator" xlink:href="https://xbrl.fasb.org/us-gaap/2021/elts/us-gaap-2021-01-31.xsd#us-gaap_IncreaseDecreaseInOtherOperatingAssets" xlink:label="loc_us-gaapIncreaseDecreaseInOtherOperatingAssets" />
      <link:calculationArc order="13" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_us-gaapNetCashProvidedByUsedInOperatingActivities" xlink:to="loc_us-gaapIncreaseDecreaseInOtherOperatingAssets" xlink:type="arc" weight="-1" />
      <link:loc xlink:type="locator" xlink:href="https://xbrl.fasb.org/us-gaap/2021/elts/us-gaap-2021-01-31.xsd#us-gaap_IncreaseDecreaseInAccountsPayableRelatedParties" xlink:label="loc_us-gaapIncreaseDecreaseInAccountsPayableRelatedParties" />
      <link:calculationArc order="14" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_us-gaapNetCashProvidedByUsedInOperatingActivities" xlink:to="loc_us-gaapIncreaseDecreaseInAccountsPayableRelatedParties" xlink:type="arc" weight="1" />
      <link:loc xlink:type="locator" xlink:href="https://xbrl.fasb.org/us-gaap/2021/elts/us-gaap-2021-01-31.xsd#us-gaap_IncreaseDecreaseInDeferredRevenue" xlink:label="loc_us-gaapIncreaseDecreaseInDeferredRevenue" />
      <link:calculationArc order="15" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_us-gaapNetCashProvidedByUsedInOperatingActivities" xlink:to="loc_us-gaapIncreaseDecreaseInDeferredRevenue" xlink:type="arc" weight="1" />
      <link:loc xlink:type="locator" xlink:href="https://xbrl.fasb.org/us-gaap/2021/elts/us-gaap-2021-01-31.xsd#us-gaap_IncreaseDecreaseInOtherOperatingLiabilities" xlink:label="loc_us-gaapIncreaseDecreaseInOtherOperatingLiabilities" />
      <link:calculationArc order="16" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_us-gaapNetCashProvidedByUsedInOperatingActivities" xlink:to="loc_us-gaapIncreaseDecreaseInOtherOperatingLiabilities" xlink:type="arc" weight="1" />
      <link:loc xlink:type="locator" xlink:href="https://xbrl.fasb.org/us-gaap/2021/elts/us-gaap-2021-01-31.xsd#us-gaap_IncreaseDecreaseInAccruedLiabilitiesAndOtherOperatingLiabilities" xlink:label="loc_us-gaapIncreaseDecreaseInAccruedLiabilitiesAndOtherOperatingLiabilities" />
      <link:calculationArc order="17" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_us-gaapNetCashProvidedByUsedInOperatingActivities" xlink:to="loc_us-gaapIncreaseDecreaseInAccruedLiabilitiesAndOtherOperatingLiabilities" xlink:type="arc" weight="1" />
      <link:loc xlink:type="locator" xlink:href="https://xbrl.fasb.org/us-gaap/2021/elts/us-gaap-2021-01-31.xsd#us-gaap_NetCashProvidedByUsedInInvestingActivities" xlink:label="loc_us-gaapNetCashProvidedByUsedInInvestingActivities" />
      <link:loc xlink:type="locator" xlink:href="https://xbrl.fasb.org/us-gaap/2021/elts/us-gaap-2021-01-31.xsd#us-gaap_PaymentsToAcquirePropertyPlantAndEquipment" xlink:label="loc_us-gaapPaymentsToAcquirePropertyPlantAndEquipment" />
      <link:calculationArc order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_us-gaapNetCashProvidedByUsedInInvestingActivities" xlink:to="loc_us-gaapPaymentsToAcquirePropertyPlantAndEquipment" xlink:type="arc" weight="-1" />
      <link:loc xlink:type="locator" xlink:href="https://xbrl.fasb.org/us-gaap/2021/elts/us-gaap-2021-01-31.xsd#us-gaap_PaymentsToAcquireBusinessesNetOfCashAcquired" xlink:label="loc_us-gaapPaymentsToAcquireBusinessesNetOfCashAcquired" />
      <link:calculationArc order="2" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_us-gaapNetCashProvidedByUsedInInvestingActivities" xlink:to="loc_us-gaapPaymentsToAcquireBusinessesNetOfCashAcquired" xlink:type="arc" weight="-1" />
      <link:loc xlink:type="locator" xlink:href="https://xbrl.fasb.org/us-gaap/2021/elts/us-gaap-2021-01-31.xsd#us-gaap_CashAcquiredFromAcquisition" xlink:label="loc_us-gaapCashAcquiredFromAcquisition" />
      <link:calculationArc order="3" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_us-gaapNetCashProvidedByUsedInInvestingActivities" xlink:to="loc_us-gaapCashAcquiredFromAcquisition" xlink:type="arc" weight="1" />
      <link:loc xlink:type="locator" xlink:href="https://xbrl.fasb.org/us-gaap/2021/elts/us-gaap-2021-01-31.xsd#us-gaap_NetCashProvidedByUsedInFinancingActivities" xlink:label="loc_us-gaapNetCashProvidedByUsedInFinancingActivities" />
      <link:loc xlink:type="locator" xlink:href="https://xbrl.fasb.org/us-gaap/2021/elts/us-gaap-2021-01-31.xsd#us-gaap_ProceedsFromLongTermLinesOfCredit" xlink:label="loc_us-gaapProceedsFromLongTermLinesOfCredit" />
      <link:calculationArc order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_us-gaapNetCashProvidedByUsedInFinancingActivities" xlink:to="loc_us-gaapProceedsFromLongTermLinesOfCredit" xlink:type="arc" weight="1" />
      <link:loc xlink:type="locator" xlink:href="https://xbrl.fasb.org/us-gaap/2021/elts/us-gaap-2021-01-31.xsd#us-gaap_RepaymentsOfLongTermLinesOfCredit" xlink:label="loc_us-gaapRepaymentsOfLongTermLinesOfCredit" />
      <link:calculationArc order="2" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_us-gaapNetCashProvidedByUsedInFinancingActivities" xlink:to="loc_us-gaapRepaymentsOfLongTermLinesOfCredit" xlink:type="arc" weight="-1" />
      <link:loc xlink:type="locator" xlink:href="https://xbrl.fasb.org/us-gaap/2021/elts/us-gaap-2021-01-31.xsd#us-gaap_RepaymentsOfNotesPayable" xlink:label="loc_us-gaapRepaymentsOfNotesPayable" />
      <link:calculationArc order="3" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_us-gaapNetCashProvidedByUsedInFinancingActivities" xlink:to="loc_us-gaapRepaymentsOfNotesPayable" xlink:type="arc" weight="-1" />
      <link:loc xlink:type="locator" xlink:href="https://xbrl.fasb.org/us-gaap/2021/elts/us-gaap-2021-01-31.xsd#us-gaap_ProceedsFromNotesPayable" xlink:label="loc_us-gaapProceedsFromNotesPayable" />
      <link:calculationArc order="4" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_us-gaapNetCashProvidedByUsedInFinancingActivities" xlink:to="loc_us-gaapProceedsFromNotesPayable" xlink:type="arc" weight="1" />
      <link:loc xlink:type="locator" xlink:href="https://xbrl.fasb.org/us-gaap/2021/elts/us-gaap-2021-01-31.xsd#us-gaap_ProceedsFromStockOptionsExercised" xlink:label="loc_us-gaapProceedsFromStockOptionsExercised" />
      <link:calculationArc order="5" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_us-gaapNetCashProvidedByUsedInFinancingActivities" xlink:to="loc_us-gaapProceedsFromStockOptionsExercised" xlink:type="arc" weight="1" />
      <link:loc xlink:type="locator" xlink:href="https://xbrl.fasb.org/us-gaap/2021/elts/us-gaap-2021-01-31.xsd#us-gaap_RepaymentsOfDebtAndCapitalLeaseObligations" xlink:label="loc_us-gaapRepaymentsOfDebtAndCapitalLeaseObligations" />
      <link:calculationArc order="6" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_us-gaapNetCashProvidedByUsedInFinancingActivities" xlink:to="loc_us-gaapRepaymentsOfDebtAndCapitalLeaseObligations" xlink:type="arc" weight="-1" />
      <link:loc xlink:type="locator" xlink:href="ford-20210930.xsd#ford_PaymentOfDeferredCashConsideration" xlink:label="loc_fordPaymentOfDeferredCashConsideration" />
      <link:calculationArc order="7" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_us-gaapNetCashProvidedByUsedInFinancingActivities" xlink:to="loc_fordPaymentOfDeferredCashConsideration" xlink:type="arc" weight="-1" />
      <link:loc xlink:type="locator" xlink:href="https://xbrl.fasb.org/us-gaap/2021/elts/us-gaap-2021-01-31.xsd#us-gaap_CashCashEquivalentsRestrictedCashAndRestrictedCashEquivalentsPeriodIncreaseDecreaseExcludingExchangeRateEffect" xlink:label="loc_us-gaapCashCashEquivalentsRestrictedCashAndRestrictedCashEquivalentsPeriodIncreaseDecreaseExcludingExchangeRateEffect" />
      <link:calculationArc order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_us-gaapCashCashEquivalentsRestrictedCashAndRestrictedCashEquivalentsPeriodIncreaseDecreaseExcludingExchangeRateEffect" xlink:to="loc_us-gaapNetCashProvidedByUsedInOperatingActivities" xlink:type="arc" weight="1" />
      <link:calculationArc order="2" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_us-gaapCashCashEquivalentsRestrictedCashAndRestrictedCashEquivalentsPeriodIncreaseDecreaseExcludingExchangeRateEffect" xlink:to="loc_us-gaapNetCashProvidedByUsedInInvestingActivities" xlink:type="arc" weight="1" />
      <link:calculationArc order="3" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_us-gaapCashCashEquivalentsRestrictedCashAndRestrictedCashEquivalentsPeriodIncreaseDecreaseExcludingExchangeRateEffect" xlink:to="loc_us-gaapNetCashProvidedByUsedInFinancingActivities" xlink:type="arc" weight="1" />
    </link:calculationLink>
    <link:calculationLink xlink:type="extended" xlink:role="http://forwardindus.com/role/Overview" xlink:title="00000007 - Disclosure - OVERVIEW" />
    <link:calculationLink xlink:type="extended" xlink:role="http://forwardindus.com/role/AccountingPolicies" xlink:title="00000008 - Disclosure - ACCOUNTING POLICIES" />
    <link:calculationLink xlink:type="extended" xlink:role="http://forwardindus.com/role/Acquisition" xlink:title="00000009 - Disclosure - ACQUISITION" />
    <link:calculationLink xlink:type="extended" xlink:role="http://forwardindus.com/role/IntangibleAssetsAndGoodwill" xlink:title="00000010 - Disclosure - INTANGIBLE ASSETS AND GOODWILL" />
    <link:calculationLink xlink:type="extended" xlink:role="http://forwardindus.com/role/PropertyAndEquipment" xlink:title="00000011 - Disclosure - PROPERTY AND EQUIPMENT" />
    <link:calculationLink xlink:type="extended" xlink:role="http://forwardindus.com/role/FairValueMeasurements" xlink:title="00000012 - Disclosure - FAIR VALUE MEASUREMENTS" />
    <link:calculationLink xlink:type="extended" xlink:role="http://forwardindus.com/role/AccruedExpensesAndOtherCurrentLiabilities" xlink:title="00000013 - Disclosure - ACCRUED EXPENSES AND OTHER CURRENT LIABILITIES" />
    <link:calculationLink xlink:type="extended" xlink:role="http://forwardindus.com/role/ShareholdersEquity" xlink:title="00000014 - Disclosure - SHAREHOLDERS&#8217; EQUITY" />
    <link:calculationLink xlink:type="extended" xlink:role="http://forwardindus.com/role/Share-basedCompensation" xlink:title="00000015 - Disclosure - SHARE-BASED COMPENSATION" />
    <link:calculationLink xlink:type="extended" xlink:role="http://forwardindus.com/role/IncomeTaxes" xlink:title="00000016 - Disclosure - INCOME TAXES" />
    <link:calculationLink xlink:type="extended" xlink:role="http://forwardindus.com/role/EarningslossPerShare" xlink:title="00000017 - Disclosure - EARNINGS/LOSS PER SHARE" />
    <link:calculationLink xlink:type="extended" xlink:role="http://forwardindus.com/role/CommitmentsAndContingencies" xlink:title="00000018 - Disclosure - COMMITMENTS AND CONTINGENCIES" />
    <link:calculationLink xlink:type="extended" xlink:role="http://forwardindus.com/role/Leases" xlink:title="00000019 - Disclosure - LEASES" />
    <link:calculationLink xlink:type="extended" xlink:role="http://forwardindus.com/role/RelatedPartyTransactions" xlink:title="00000020 - Disclosure - RELATED PARTY TRANSACTIONS" />
    <link:calculationLink xlink:type="extended" xlink:role="http://forwardindus.com/role/KPlan" xlink:title="00000021 - Disclosure - 401(k) PLAN" />
    <link:calculationLink xlink:type="extended" xlink:role="http://forwardindus.com/role/SegmentsAndConcentrations" xlink:title="00000022 - Disclosure - SEGMENTS AND CONCENTRATIONS" />
    <link:calculationLink xlink:type="extended" xlink:role="http://forwardindus.com/role/LineOfCredit" xlink:title="00000023 - Disclosure - LINE OF CREDIT" />
    <link:calculationLink xlink:type="extended" xlink:role="http://forwardindus.com/role/Debt" xlink:title="00000024 - Disclosure - DEBT" />
    <link:calculationLink xlink:type="extended" xlink:role="http://forwardindus.com/role/MooniAgreement" xlink:title="00000025 - Disclosure - MOONI AGREEMENT" />
    <link:calculationLink xlink:type="extended" xlink:role="http://forwardindus.com/role/AccountingPoliciesPolicies" xlink:title="00000026 - Disclosure - ACCOUNTING POLICIES (Policies)" />
    <link:calculationLink xlink:type="extended" xlink:role="http://forwardindus.com/role/AcquisitionTables" xlink:title="00000027 - Disclosure - ACQUISITION (Tables)" />
    <link:calculationLink xlink:type="extended" xlink:role="http://forwardindus.com/role/IntangibleAssetsAndGoodwillTables" xlink:title="00000028 - Disclosure - INTANGIBLE ASSETS AND GOODWILL (Tables)" />
    <link:calculationLink xlink:type="extended" xlink:role="http://forwardindus.com/role/PropertyAndEquipmentTables" xlink:title="00000029 - Disclosure - PROPERTY AND EQUIPMENT (Tables)" />
    <link:calculationLink xlink:type="extended" xlink:role="http://forwardindus.com/role/FairValueMeasurementsTables" xlink:title="00000030 - Disclosure - FAIR VALUE MEASUREMENTS (Tables)" />
    <link:calculationLink xlink:type="extended" xlink:role="http://forwardindus.com/role/AccruedExpensesAndOtherCurrentLiabilitiesTables" xlink:title="00000031 - Disclosure - ACCRUED EXPENSES AND OTHER CURRENT LIABILITIES (Tables)" />
    <link:calculationLink xlink:type="extended" xlink:role="http://forwardindus.com/role/Share-basedCompensationTables" xlink:title="00000032 - Disclosure - SHARE-BASED COMPENSATION (Tables)" />
    <link:calculationLink xlink:type="extended" xlink:role="http://forwardindus.com/role/IncomeTaxesTables" xlink:title="00000033 - Disclosure - INCOME TAXES (Tables)" />
    <link:calculationLink xlink:type="extended" xlink:role="http://forwardindus.com/role/EarningslossPerShareTables" xlink:title="00000034 - Disclosure - EARNINGS/LOSS PER SHARE (Tables)" />
    <link:calculationLink xlink:type="extended" xlink:role="http://forwardindus.com/role/LeasesTables" xlink:title="00000035 - Disclosure - LEASES (Tables)" />
    <link:calculationLink xlink:type="extended" xlink:role="http://forwardindus.com/role/SegmentsAndConcentrationsTables" xlink:title="00000036 - Disclosure - SEGMENTS AND CONCENTRATIONS (Tables)" />
    <link:calculationLink xlink:type="extended" xlink:role="http://forwardindus.com/role/OverviewDetailsNarrative" xlink:title="00000037 - Disclosure - OVERVIEW (Details Narrative)" />
    <link:calculationLink xlink:type="extended" xlink:role="http://forwardindus.com/role/AccountingPoliciesDetailsNarrative" xlink:title="00000038 - Disclosure - ACCOUNTING POLICIES (Details Narrative)" />
    <link:calculationLink xlink:type="extended" xlink:role="http://forwardindus.com/role/AcquisitionDetails-AcquisitionDateFairValue" xlink:title="00000039 - Disclosure - ACQUISITION (Details - Acquisition date fair value)">
      <link:loc xlink:type="locator" xlink:href="https://xbrl.fasb.org/us-gaap/2021/elts/us-gaap-2021-01-31.xsd#us-gaap_BusinessCombinationConsiderationTransferred1" xlink:label="loc_us-gaapBusinessCombinationConsiderationTransferred1" />
      <link:loc xlink:type="locator" xlink:href="https://xbrl.fasb.org/us-gaap/2021/elts/us-gaap-2021-01-31.xsd#us-gaap_PaymentsToAcquireBusinessesGross" xlink:label="loc_us-gaapPaymentsToAcquireBusinessesGross" />
      <link:calculationArc order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_us-gaapBusinessCombinationConsiderationTransferred1" xlink:to="loc_us-gaapPaymentsToAcquireBusinessesGross" xlink:type="arc" weight="1" />
      <link:loc xlink:type="locator" xlink:href="https://xbrl.fasb.org/us-gaap/2021/elts/us-gaap-2021-01-31.xsd#us-gaap_BusinessCombinationConsiderationTransferredEquityInterestsIssuedAndIssuable" xlink:label="loc_us-gaapBusinessCombinationConsiderationTransferredEquityInterestsIssuedAndIssuable" />
      <link:calculationArc order="2" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_us-gaapBusinessCombinationConsiderationTransferred1" xlink:to="loc_us-gaapBusinessCombinationConsiderationTransferredEquityInterestsIssuedAndIssuable" xlink:type="arc" weight="1" />
      <link:loc xlink:type="locator" xlink:href="https://xbrl.fasb.org/us-gaap/2021/elts/us-gaap-2021-01-31.xsd#us-gaap_BusinessCombinationConsiderationTransferredOther1" xlink:label="loc_us-gaapBusinessCombinationConsiderationTransferredOther1" />
      <link:calculationArc order="3" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_us-gaapBusinessCombinationConsiderationTransferred1" xlink:to="loc_us-gaapBusinessCombinationConsiderationTransferredOther1" xlink:type="arc" weight="1" />
    </link:calculationLink>
    <link:calculationLink xlink:type="extended" xlink:role="http://forwardindus.com/role/AcquisitionDetails-FairValuesOfAssetsAcquiredAndLiabilities" xlink:title="00000040 - Disclosure - ACQUISITION (Details - Fair values of the assets acquired and liabilities )" />
    <link:calculationLink xlink:type="extended" xlink:role="http://forwardindus.com/role/AcquisitionDetailsNarrative" xlink:title="00000041 - Disclosure - ACQUISITION (Details Narrative)" />
    <link:calculationLink xlink:type="extended" xlink:role="http://forwardindus.com/role/IntangibleAssetsAndGoodwillDetails-IntangibleAssets" xlink:title="00000042 - Disclosure - INTANGIBLE ASSETS AND GOODWILL (Details - Intangible Assets)" />
    <link:calculationLink xlink:type="extended" xlink:role="http://forwardindus.com/role/IntangibleAssetsAndGoodwillDetails-EstimatedAmortizationExpense" xlink:title="00000043 - Disclosure - INTANGIBLE ASSETS AND GOODWILL (Details - Estimated amortization expense)">
      <link:loc xlink:type="locator" xlink:href="https://xbrl.fasb.org/us-gaap/2021/elts/us-gaap-2021-01-31.xsd#us-gaap_FiniteLivedIntangibleAssetsNet" xlink:label="loc_us-gaapFiniteLivedIntangibleAssetsNet" />
      <link:loc xlink:type="locator" xlink:href="https://xbrl.fasb.org/us-gaap/2021/elts/us-gaap-2021-01-31.xsd#us-gaap_FiniteLivedIntangibleAssetsAmortizationExpenseNextTwelveMonths" xlink:label="loc_us-gaapFiniteLivedIntangibleAssetsAmortizationExpenseNextTwelveMonths" />
      <link:calculationArc order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_us-gaapFiniteLivedIntangibleAssetsNet" xlink:to="loc_us-gaapFiniteLivedIntangibleAssetsAmortizationExpenseNextTwelveMonths" xlink:type="arc" weight="1" />
      <link:loc xlink:type="locator" xlink:href="https://xbrl.fasb.org/us-gaap/2021/elts/us-gaap-2021-01-31.xsd#us-gaap_FiniteLivedIntangibleAssetsAmortizationExpenseYearTwo" xlink:label="loc_us-gaapFiniteLivedIntangibleAssetsAmortizationExpenseYearTwo" />
      <link:calculationArc order="2" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_us-gaapFiniteLivedIntangibleAssetsNet" xlink:to="loc_us-gaapFiniteLivedIntangibleAssetsAmortizationExpenseYearTwo" xlink:type="arc" weight="1" />
      <link:loc xlink:type="locator" xlink:href="https://xbrl.fasb.org/us-gaap/2021/elts/us-gaap-2021-01-31.xsd#us-gaap_FiniteLivedIntangibleAssetsAmortizationExpenseYearThree" xlink:label="loc_us-gaapFiniteLivedIntangibleAssetsAmortizationExpenseYearThree" />
      <link:calculationArc order="3" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_us-gaapFiniteLivedIntangibleAssetsNet" xlink:to="loc_us-gaapFiniteLivedIntangibleAssetsAmortizationExpenseYearThree" xlink:type="arc" weight="1" />
      <link:loc xlink:type="locator" xlink:href="https://xbrl.fasb.org/us-gaap/2021/elts/us-gaap-2021-01-31.xsd#us-gaap_FiniteLivedIntangibleAssetsAmortizationExpenseYearFour" xlink:label="loc_us-gaapFiniteLivedIntangibleAssetsAmortizationExpenseYearFour" />
      <link:calculationArc order="4" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_us-gaapFiniteLivedIntangibleAssetsNet" xlink:to="loc_us-gaapFiniteLivedIntangibleAssetsAmortizationExpenseYearFour" xlink:type="arc" weight="1" />
      <link:loc xlink:type="locator" xlink:href="https://xbrl.fasb.org/us-gaap/2021/elts/us-gaap-2021-01-31.xsd#us-gaap_FiniteLivedIntangibleAssetsAmortizationExpenseYearFive" xlink:label="loc_us-gaapFiniteLivedIntangibleAssetsAmortizationExpenseYearFive" />
      <link:calculationArc order="5" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_us-gaapFiniteLivedIntangibleAssetsNet" xlink:to="loc_us-gaapFiniteLivedIntangibleAssetsAmortizationExpenseYearFive" xlink:type="arc" weight="1" />
      <link:loc xlink:type="locator" xlink:href="https://xbrl.fasb.org/us-gaap/2021/elts/us-gaap-2021-01-31.xsd#us-gaap_FiniteLivedIntangibleAssetsAmortizationExpenseAfterYearFive" xlink:label="loc_us-gaapFiniteLivedIntangibleAssetsAmortizationExpenseAfterYearFive" />
      <link:calculationArc order="6" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_us-gaapFiniteLivedIntangibleAssetsNet" xlink:to="loc_us-gaapFiniteLivedIntangibleAssetsAmortizationExpenseAfterYearFive" xlink:type="arc" weight="1" />
    </link:calculationLink>
    <link:calculationLink xlink:type="extended" xlink:role="http://forwardindus.com/role/IntangibleAssetsAndGoodwillDetailsNarrative" xlink:title="00000044 - Disclosure - INTANGIBLE ASSETS AND GOODWILL (Details Narrative)" />
    <link:calculationLink xlink:type="extended" xlink:role="http://forwardindus.com/role/PropertyAndEquipmentDetails" xlink:title="00000045 - Disclosure - PROPERTY AND EQUIPMENT (Details)" />
    <link:calculationLink xlink:type="extended" xlink:role="http://forwardindus.com/role/PropertyAndEquipmentDetailsNarrative" xlink:title="00000046 - Disclosure - PROPERTY AND EQUIPMENT (Details Narrative)" />
    <link:calculationLink xlink:type="extended" xlink:role="http://forwardindus.com/role/FairValueMeasurementsDetails-FairValueHierarchy" xlink:title="00000047 - Disclosure - FAIR VALUE MEASUREMENTS (Details - Fair value hierarchy)" />
    <link:calculationLink xlink:type="extended" xlink:role="http://forwardindus.com/role/FairValueMeasurementsDetails-Assumptions" xlink:title="00000048 - Disclosure - FAIR VALUE MEASUREMENTS (Details - Assumptions)" />
    <link:calculationLink xlink:type="extended" xlink:role="http://forwardindus.com/role/FairValueMeasurementsDetails-ChangeInFairValueOfCost" xlink:title="00000049 - Disclosure - FAIR VALUE MEASUREMENTS (Details - Change in fair value of the cost )" />
    <link:calculationLink xlink:type="extended" xlink:role="http://forwardindus.com/role/FairValueMeasurementsDetailsNarrative" xlink:title="00000050 - Disclosure - FAIR VALUE MEASUREMENTS (Details Narrative)" />
    <link:calculationLink xlink:type="extended" xlink:role="http://forwardindus.com/role/AccruedExpensesAndOtherCurrentLiabilitiesDetails" xlink:title="00000051 - Disclosure - ACCRUED EXPENSES AND OTHER CURRENT LIABILITIES (Details)">
      <link:loc xlink:type="locator" xlink:href="https://xbrl.fasb.org/us-gaap/2021/elts/us-gaap-2021-01-31.xsd#us-gaap_AccountsPayableAndAccruedLiabilitiesCurrent" xlink:label="loc_us-gaapAccountsPayableAndAccruedLiabilitiesCurrent" />
      <link:loc xlink:type="locator" xlink:href="https://xbrl.fasb.org/us-gaap/2021/elts/us-gaap-2021-01-31.xsd#us-gaap_CompensatedAbsencesLiability" xlink:label="loc_us-gaapCompensatedAbsencesLiability" />
      <link:calculationArc order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_us-gaapAccountsPayableAndAccruedLiabilitiesCurrent" xlink:to="loc_us-gaapCompensatedAbsencesLiability" xlink:type="arc" weight="1" />
      <link:loc xlink:type="locator" xlink:href="https://xbrl.fasb.org/us-gaap/2021/elts/us-gaap-2021-01-31.xsd#us-gaap_EmployeeRelatedLiabilitiesCurrent" xlink:label="loc_us-gaapEmployeeRelatedLiabilitiesCurrent" />
      <link:calculationArc order="2" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_us-gaapAccountsPayableAndAccruedLiabilitiesCurrent" xlink:to="loc_us-gaapEmployeeRelatedLiabilitiesCurrent" xlink:type="arc" weight="1" />
      <link:loc xlink:type="locator" xlink:href="https://xbrl.fasb.org/us-gaap/2021/elts/us-gaap-2021-01-31.xsd#us-gaap_AccountsPayableOtherCurrent" xlink:label="loc_us-gaapAccountsPayableOtherCurrent" />
      <link:calculationArc order="3" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_us-gaapAccountsPayableAndAccruedLiabilitiesCurrent" xlink:to="loc_us-gaapAccountsPayableOtherCurrent" xlink:type="arc" weight="1" />
    </link:calculationLink>
    <link:calculationLink xlink:type="extended" xlink:role="http://forwardindus.com/role/ShareholdersEquityDetailsNarrative" xlink:title="00000052 - Disclosure - SHAREHOLDERS&#8217; EQUITY (Details Narrative)" />
    <link:calculationLink xlink:type="extended" xlink:role="http://forwardindus.com/role/Share-basedCompensationDetails-Assumptions" xlink:title="00000053 - Disclosure - SHARE-BASED COMPENSATION (Details - Assumptions)" />
    <link:calculationLink xlink:type="extended" xlink:role="http://forwardindus.com/role/Share-basedCompensationDetails-OptionActivity" xlink:title="00000054 - Disclosure - SHARE-BASED COMPENSATION (Details - Option activity)" />
    <link:calculationLink xlink:type="extended" xlink:role="http://forwardindus.com/role/Share-basedCompensationDetailsNarrative" xlink:title="00000055 - Disclosure - SHARE-BASED COMPENSATION (Details Narrative)" />
    <link:calculationLink xlink:type="extended" xlink:role="http://forwardindus.com/role/IncomeTaxesDetails-TaxProvision" xlink:title="00000056 - Disclosure - INCOME TAXES (Details - Tax provision)" />
    <link:calculationLink xlink:type="extended" xlink:role="http://forwardindus.com/role/IncomeTaxesDetails-DeferredTax" xlink:title="00000057 - Disclosure - INCOME TAXES (Details - Deferred tax)">
      <link:loc xlink:type="locator" xlink:href="https://xbrl.fasb.org/us-gaap/2021/elts/us-gaap-2021-01-31.xsd#us-gaap_DeferredTaxAssetsGross" xlink:label="loc_us-gaapDeferredTaxAssetsGross" />
      <link:loc xlink:type="locator" xlink:href="https://xbrl.fasb.org/us-gaap/2021/elts/us-gaap-2021-01-31.xsd#us-gaap_DeferredTaxAssetsOperatingLossCarryforwards" xlink:label="loc_us-gaapDeferredTaxAssetsOperatingLossCarryforwards" />
      <link:calculationArc order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_us-gaapDeferredTaxAssetsGross" xlink:to="loc_us-gaapDeferredTaxAssetsOperatingLossCarryforwards" xlink:type="arc" weight="1" />
      <link:loc xlink:type="locator" xlink:href="https://xbrl.fasb.org/us-gaap/2021/elts/us-gaap-2021-01-31.xsd#us-gaap_DeferredTaxAssetsTaxDeferredExpenseCompensationAndBenefits" xlink:label="loc_us-gaapDeferredTaxAssetsTaxDeferredExpenseCompensationAndBenefits" />
      <link:calculationArc order="2" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_us-gaapDeferredTaxAssetsGross" xlink:to="loc_us-gaapDeferredTaxAssetsTaxDeferredExpenseCompensationAndBenefits" xlink:type="arc" weight="1" />
      <link:loc xlink:type="locator" xlink:href="https://xbrl.fasb.org/us-gaap/2021/elts/us-gaap-2021-01-31.xsd#us-gaap_DeferredTaxAssetsInventory" xlink:label="loc_us-gaapDeferredTaxAssetsInventory" />
      <link:calculationArc order="3" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_us-gaapDeferredTaxAssetsGross" xlink:to="loc_us-gaapDeferredTaxAssetsInventory" xlink:type="arc" weight="1" />
      <link:loc xlink:type="locator" xlink:href="https://xbrl.fasb.org/us-gaap/2021/elts/us-gaap-2021-01-31.xsd#us-gaap_DeferredTaxAssetsTaxDeferredExpenseReservesAndAccrualsOther" xlink:label="loc_us-gaapDeferredTaxAssetsTaxDeferredExpenseReservesAndAccrualsOther" />
      <link:calculationArc order="4" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_us-gaapDeferredTaxAssetsGross" xlink:to="loc_us-gaapDeferredTaxAssetsTaxDeferredExpenseReservesAndAccrualsOther" xlink:type="arc" weight="1" />
      <link:loc xlink:type="locator" xlink:href="https://xbrl.fasb.org/us-gaap/2021/elts/us-gaap-2021-01-31.xsd#us-gaap_DeferredTaxAssetsTaxDeferredExpenseCompensationAndBenefitsOther" xlink:label="loc_us-gaapDeferredTaxAssetsTaxDeferredExpenseCompensationAndBenefitsOther" />
      <link:calculationArc order="5" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_us-gaapDeferredTaxAssetsGross" xlink:to="loc_us-gaapDeferredTaxAssetsTaxDeferredExpenseCompensationAndBenefitsOther" xlink:type="arc" weight="1" />
      <link:loc xlink:type="locator" xlink:href="https://xbrl.fasb.org/us-gaap/2021/elts/us-gaap-2021-01-31.xsd#us-gaap_DeferredTaxAssetsPropertyPlantAndEquipment" xlink:label="loc_us-gaapDeferredTaxAssetsPropertyPlantAndEquipment" />
      <link:calculationArc order="6" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_us-gaapDeferredTaxAssetsGross" xlink:to="loc_us-gaapDeferredTaxAssetsPropertyPlantAndEquipment" xlink:type="arc" weight="1" />
      <link:loc xlink:type="locator" xlink:href="ford-20210930.xsd#ford_DeferredTaxAssetsInterestExpenseLimitation" xlink:label="loc_fordDeferredTaxAssetsInterestExpenseLimitation" />
      <link:calculationArc order="7" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_us-gaapDeferredTaxAssetsGross" xlink:to="loc_fordDeferredTaxAssetsInterestExpenseLimitation" xlink:type="arc" weight="1" />
      <link:loc xlink:type="locator" xlink:href="ford-20210930.xsd#ford_DeferredTaxAssetsOtherItems" xlink:label="loc_fordDeferredTaxAssetsOtherItems" />
      <link:calculationArc order="8" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_us-gaapDeferredTaxAssetsGross" xlink:to="loc_fordDeferredTaxAssetsOtherItems" xlink:type="arc" weight="1" />
      <link:loc xlink:type="locator" xlink:href="https://xbrl.fasb.org/us-gaap/2021/elts/us-gaap-2021-01-31.xsd#us-gaap_DeferredTaxLiabilities" xlink:label="loc_us-gaapDeferredTaxLiabilities" />
      <link:loc xlink:type="locator" xlink:href="ford-20210930.xsd#ford_DeferredTaxLiabilitiesDepreciation" xlink:label="loc_fordDeferredTaxLiabilitiesDepreciation" />
      <link:calculationArc order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_us-gaapDeferredTaxLiabilities" xlink:to="loc_fordDeferredTaxLiabilitiesDepreciation" xlink:type="arc" weight="1" />
      <link:loc xlink:type="locator" xlink:href="https://xbrl.fasb.org/us-gaap/2021/elts/us-gaap-2021-01-31.xsd#us-gaap_DeferredTaxLiabilitiesPrepaidExpenses" xlink:label="loc_us-gaapDeferredTaxLiabilitiesPrepaidExpenses" />
      <link:calculationArc order="2" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_us-gaapDeferredTaxLiabilities" xlink:to="loc_us-gaapDeferredTaxLiabilitiesPrepaidExpenses" xlink:type="arc" weight="1" />
      <link:loc xlink:type="locator" xlink:href="https://xbrl.fasb.org/us-gaap/2021/elts/us-gaap-2021-01-31.xsd#us-gaap_DeferredTaxLiabilitiesGoodwillAndIntangibleAssets" xlink:label="loc_us-gaapDeferredTaxLiabilitiesGoodwillAndIntangibleAssets" />
      <link:calculationArc order="3" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_us-gaapDeferredTaxLiabilities" xlink:to="loc_us-gaapDeferredTaxLiabilitiesGoodwillAndIntangibleAssets" xlink:type="arc" weight="1" />
      <link:loc xlink:type="locator" xlink:href="https://xbrl.fasb.org/us-gaap/2021/elts/us-gaap-2021-01-31.xsd#us-gaap_DeferredTaxLiabilitiesOther" xlink:label="loc_us-gaapDeferredTaxLiabilitiesOther" />
      <link:calculationArc order="4" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_us-gaapDeferredTaxLiabilities" xlink:to="loc_us-gaapDeferredTaxLiabilitiesOther" xlink:type="arc" weight="1" />
      <link:loc xlink:type="locator" xlink:href="https://xbrl.fasb.org/us-gaap/2021/elts/us-gaap-2021-01-31.xsd#us-gaap_DeferredTaxAssetsLiabilitiesNet" xlink:label="loc_us-gaapDeferredTaxAssetsLiabilitiesNet" />
      <link:calculationArc order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_us-gaapDeferredTaxAssetsLiabilitiesNet" xlink:to="loc_us-gaapDeferredTaxAssetsGross" xlink:type="arc" weight="1" />
      <link:calculationArc order="2" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_us-gaapDeferredTaxAssetsLiabilitiesNet" xlink:to="loc_us-gaapDeferredTaxLiabilities" xlink:type="arc" weight="-1" />
      <link:loc xlink:type="locator" xlink:href="https://xbrl.fasb.org/us-gaap/2021/elts/us-gaap-2021-01-31.xsd#us-gaap_DeferredTaxAssetsValuationAllowance" xlink:label="loc_us-gaapDeferredTaxAssetsValuationAllowance" />
      <link:calculationArc order="3" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_us-gaapDeferredTaxAssetsLiabilitiesNet" xlink:to="loc_us-gaapDeferredTaxAssetsValuationAllowance" xlink:type="arc" weight="-1" />
    </link:calculationLink>
    <link:calculationLink xlink:type="extended" xlink:role="http://forwardindus.com/role/IncomeTaxesDetails-TaxReconciliation" xlink:title="00000058 - Disclosure - INCOME TAXES (Details - Tax reconciliation)" />
    <link:calculationLink xlink:type="extended" xlink:role="http://forwardindus.com/role/IncomeTaxesDetailsNarrative" xlink:title="00000059 - Disclosure - INCOME TAXES (Details Narrative)" />
    <link:calculationLink xlink:type="extended" xlink:role="http://forwardindus.com/role/EarningsPerShareDetails-DilutedLossPerShare" xlink:title="00000060 - Disclosure - EARNINGS PER SHARE (Details - Diluted loss per share)" />
    <link:calculationLink xlink:type="extended" xlink:role="http://forwardindus.com/role/EarningsPerShareDetails-AntidilutiveShares" xlink:title="00000061 - Disclosure - EARNINGS PER SHARE (Details - Antidilutive shares)" />
    <link:calculationLink xlink:type="extended" xlink:role="http://forwardindus.com/role/EarningslossPerShareDetailsNarrative" xlink:title="00000062 - Disclosure - EARNINGS/LOSS PER SHARE (Details Narrative)" />
    <link:calculationLink xlink:type="extended" xlink:role="http://forwardindus.com/role/LeasesDetails" xlink:title="00000063 - Disclosure - LEASES (Details)">
      <link:loc xlink:type="locator" xlink:href="https://xbrl.fasb.org/us-gaap/2021/elts/us-gaap-2021-01-31.xsd#us-gaap_LesseeOperatingLeaseLiabilityPaymentsDue" xlink:label="loc_us-gaapLesseeOperatingLeaseLiabilityPaymentsDue" />
      <link:loc xlink:type="locator" xlink:href="https://xbrl.fasb.org/us-gaap/2021/elts/us-gaap-2021-01-31.xsd#us-gaap_LesseeOperatingLeaseLiabilityPaymentsDueNextTwelveMonths" xlink:label="loc_us-gaapLesseeOperatingLeaseLiabilityPaymentsDueNextTwelveMonths" />
      <link:calculationArc order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_us-gaapLesseeOperatingLeaseLiabilityPaymentsDue" xlink:to="loc_us-gaapLesseeOperatingLeaseLiabilityPaymentsDueNextTwelveMonths" xlink:type="arc" weight="1" />
      <link:loc xlink:type="locator" xlink:href="https://xbrl.fasb.org/us-gaap/2021/elts/us-gaap-2021-01-31.xsd#us-gaap_LesseeOperatingLeaseLiabilityPaymentsDueYearTwo" xlink:label="loc_us-gaapLesseeOperatingLeaseLiabilityPaymentsDueYearTwo" />
      <link:calculationArc order="2" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_us-gaapLesseeOperatingLeaseLiabilityPaymentsDue" xlink:to="loc_us-gaapLesseeOperatingLeaseLiabilityPaymentsDueYearTwo" xlink:type="arc" weight="1" />
      <link:loc xlink:type="locator" xlink:href="https://xbrl.fasb.org/us-gaap/2021/elts/us-gaap-2021-01-31.xsd#us-gaap_LesseeOperatingLeaseLiabilityPaymentsDueYearThree" xlink:label="loc_us-gaapLesseeOperatingLeaseLiabilityPaymentsDueYearThree" />
      <link:calculationArc order="3" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_us-gaapLesseeOperatingLeaseLiabilityPaymentsDue" xlink:to="loc_us-gaapLesseeOperatingLeaseLiabilityPaymentsDueYearThree" xlink:type="arc" weight="1" />
      <link:loc xlink:type="locator" xlink:href="https://xbrl.fasb.org/us-gaap/2021/elts/us-gaap-2021-01-31.xsd#us-gaap_LesseeOperatingLeaseLiabilityPaymentsDueYearFour" xlink:label="loc_us-gaapLesseeOperatingLeaseLiabilityPaymentsDueYearFour" />
      <link:calculationArc order="4" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_us-gaapLesseeOperatingLeaseLiabilityPaymentsDue" xlink:to="loc_us-gaapLesseeOperatingLeaseLiabilityPaymentsDueYearFour" xlink:type="arc" weight="1" />
      <link:loc xlink:type="locator" xlink:href="https://xbrl.fasb.org/us-gaap/2021/elts/us-gaap-2021-01-31.xsd#us-gaap_LesseeOperatingLeaseLiabilityPaymentsDueYearFive" xlink:label="loc_us-gaapLesseeOperatingLeaseLiabilityPaymentsDueYearFive" />
      <link:calculationArc order="5" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_us-gaapLesseeOperatingLeaseLiabilityPaymentsDue" xlink:to="loc_us-gaapLesseeOperatingLeaseLiabilityPaymentsDueYearFive" xlink:type="arc" weight="1" />
      <link:loc xlink:type="locator" xlink:href="https://xbrl.fasb.org/us-gaap/2021/elts/us-gaap-2021-01-31.xsd#us-gaap_LesseeOperatingLeaseLiabilityPaymentsDueAfterYearFive" xlink:label="loc_us-gaapLesseeOperatingLeaseLiabilityPaymentsDueAfterYearFive" />
      <link:calculationArc order="6" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_us-gaapLesseeOperatingLeaseLiabilityPaymentsDue" xlink:to="loc_us-gaapLesseeOperatingLeaseLiabilityPaymentsDueAfterYearFive" xlink:type="arc" weight="1" />
    </link:calculationLink>
    <link:calculationLink xlink:type="extended" xlink:role="http://forwardindus.com/role/LeasesDetailsNarrative" xlink:title="00000064 - Disclosure - LEASES (Details Narrative)" />
    <link:calculationLink xlink:type="extended" xlink:role="http://forwardindus.com/role/RelatedPartyTransactionsDetailsNarrative" xlink:title="00000065 - Disclosure - RELATED PARTY TRANSACTIONS (Details Narrative)" />
    <link:calculationLink xlink:type="extended" xlink:role="http://forwardindus.com/role/KPlanDetailsNarrative" xlink:title="00000066 - Disclosure - 401(k) PLAN (Details Narrative)" />
    <link:calculationLink xlink:type="extended" xlink:role="http://forwardindus.com/role/OperatingSegmentInformationDetails-IncomeStatement" xlink:title="00000067 - Disclosure - OPERATING SEGMENT INFORMATION (Details - Income Statement)" />
    <link:calculationLink xlink:type="extended" xlink:role="http://forwardindus.com/role/OperatingSegmentInformationDetails-BalanceSheet" xlink:title="00000068 - Disclosure - OPERATING SEGMENT INFORMATION (Details - Balance sheet)" />
    <link:calculationLink xlink:type="extended" xlink:role="http://forwardindus.com/role/OperatingSegmentInformationDetails-Revenues" xlink:title="00000069 - Disclosure - OPERATING SEGMENT INFORMATION (Details - Revenues)" />
    <link:calculationLink xlink:type="extended" xlink:role="http://forwardindus.com/role/OperatingSegmentInformationDetails-Concentrations" xlink:title="00000070 - Disclosure - OPERATING SEGMENT INFORMATION (Details - Concentrations)" />
    <link:calculationLink xlink:type="extended" xlink:role="http://forwardindus.com/role/LineOfCreditDetailsNarrative" xlink:title="00000071 - Disclosure - LINE OF CREDIT (Details Narrative)" />
    <link:calculationLink xlink:type="extended" xlink:role="http://forwardindus.com/role/DebtDetailsNarrative" xlink:title="00000072 - Disclosure - DEBT (Details Narrative)" />
    <link:calculationLink xlink:type="extended" xlink:role="http://forwardindus.com/role/MooniAgreementDetailsNarrative" xlink:title="00000073 - Disclosure - MOONI AGREEMENT (Details Narrative)" />
</link:linkbase>
